.aui a.link{
	color: #009AE5 !important;
}

.aui a.mailto{
	color: #009AE5 !important;
}

.aui a.refresh{
	float: right ! important;
}

span.pdefault{
	background-color: #E9ECEF !important;
}

span.psuccess{
	background-color: #4CAF50 !important;
}

span.perror{
	background-color: #F44336 !important;
}

span.pwarning{
	background-color: #F79B31 !important;
}

.aui .site-line{
	margin : 0 0 20px 0 !important;
}

.aui span.site{
	/*width : 20% !important;*/
	padding: 10px !important;
	border-radius: 5px !important;
	background-color: #E9ECEF !important;
	margin-bottom : 5px !important;
}

.aui span.large{
	min-height: 120px !important;
}

.aui span.compacte{
	min-height: 80px !important;
}

.aui span.site:hover{
	transition: all 500ms !important;
	transform: scale(0.99) !important;
	box-shadow: 4px 4px 8px 0 rgba(77,77,77,0.15) !important;
}